/* Overlay */
#ampromo-items-add {
	/* border: 1px solid #ededed;
	padding: 7px;
	text-align: center; */
	margin-bottom: 12px;
	font-weight: bold;
}

#ampromo-items-add a {
	text-decoration: none;
	border-bottom: 1px dashed;
}

.amscheckout #ampromo-items-add {
	margin: 7px 10px;
}

#ampromo-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	top: 0;
	left: 0;
	z-index: 10000;
	text-align: center;
	direction: ltr;
	overflow: scroll;
}

#ampromo-overlay .close {
	position: absolute;
	top: 7px;
	right: 7px;
	background: url("../../../images/newpopup/Close-Icon.svg") no-repeat;
	background-size: 100%;
	width: 24px;
	height: 24px;
	z-index: 1;
	margin: 0;
	padding: 0;
	font-size: 0;
	display: block;
	opacity: .8;
}

#ampromo-overlay .close:hover {
	opacity: 1;
	transition: opacity .2s ease;
}

.ampromo-item .giftcard-send-form {
	padding: 0;
	margin: 0;
}
@media only screen and (max-width: 820px) and (min-width: 420px) {
	body #ampromo-items.amcarousel {
		width: 400px;
	}

	body .amcarousel #ampromo-carousel-wrapper {
		width: 250px;
	}
}
@media only screen and (max-width: 420px) {
	body #ampromo-items.amcarousel {
		width: 100%;
	}

	body .amcarousel #ampromo-carousel-wrapper {
		width: 250px;
	}

	body .ampromo-carousel-control.prev {
		left: 0;
	}

	body .ampromo-carousel-control.next {
		right: 0;
	}

	body .ampromo-carousel-control {
		z-index: 10001;
	}
}
@media only screen and (max-width: 340px) {
	body #ampromo-items .ampromo-item {
		border: none;
	}
}
@media only screen and (max-height: 500px) {
	body #ampromo-items.amcarousel {
		top: 0 !important;
		height: 100%;
	}

	body #ampromo-items {
		padding-top: 0;
	}

	body #ampromo-items > h4 {
		display: none;
	}
}
/* Items */
#ampromo-items {
	border: 1px solid #ededed;
	background-color: white;
	position: relative;
	margin: 0 auto;
	padding: 24px;
	display: inline-block;
	box-sizing: border-box;
}

#ampromo-items.amcarousel {
	display: block;
	width: 685px;
}

#ampromo-items .ampromo-item {
	box-sizing: border-box;
	margin-bottom: 7px;
	padding: 20px;
	width: 250px;
	position: relative;
	margin-right: 12px;
}

#ampromo-items .ampromo-item-options {
	margin-bottom: 12px;
	text-align: left;
}

#ampromo-items .ampromo-item-image {
	display: block;
	margin: 0 auto;
	width: 160px;
	height: 160px;
}
/* Carousel */
.amcarousel #ampromo-carousel-wrapper {
	width: 520px;
}

#ampromo-carousel-wrapper {
	overflow: hidden;
	margin: 0 auto;
}

.amcarousel #ampromo-carousel-content {
	width: 4500px;
	height: 1px;
}

#ampromo-carousel-content .ampromo-slide {
	float: left;
}

.amcarousel .ampromo-carousel-control {
	display: block;
}

.ampromo-carousel-control {
	position: absolute;
	top: 260px;
	background: url("../../../images/amasty/ampromo/buttons_next_prev.png") no-repeat;
	width: 48px;
	height: 45px;
	font-size: 0;
	display: none;
}

.ampromo-carousel-control.carousel-disabled.prev {
	background-position: 0 0 !important;
}

.ampromo-carousel-control.amcarousel-disabled.next {
	background-position: -46px 0 !important;
}

.ampromo-carousel-control.prev {
	background-position: 0 -45px;
	left: 20px;
}

.ampromo-carousel-control.next {
	background-position: -46px -45px;
	right: 20px;
}

.ampromo-carousel-control.prev:hover {
	background-position: 0 -91px;
}

.ampromo-carousel-control.next:hover {
	background-position: -46px -91px;
}

.ampromo-item .qty-holder {
	display: none;
}

.ampromo-item-options input,
.ampromo-item-options select {
	max-width: 210px;
}

.ampromo-notification {
	/* padding: 7px;
	text-align: center;
	margin-bottom: 12px;
	border: 1px solid #f16048;
	color: #df280a;
	background: #faebe7; */
}

.ampromo_items_form h4 {
	line-height: 50px;
}

.ampromo_items_form h4 a {
	display: inline-block;
	vertical-align: middle;
	line-height: 14px;
}

.ampromo-label {
	float: right;
	position: absolute;
	z-index: 500;
}

.ampromo-gift .product-image {
	float: left;
}

.ampromo-gift li {
	margin: 10px;
	float: left;
}

.ampromo-tooltip {
	padding: 2px 5px;
	background: #FEC;
	border: 1px solid #FAA819;
	color: #1F5070;
	text-align: left;
	width: 300px;
	position: absolute;
	z-index: 10001;
}

.ampromo-product-name {
	font-weight: bold;
}

.ampromo-short-description {}

.ampromo-img img {
	/*width: 100%;*/
}
